using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
//
using HaiTianTechEDWebReference;
using DotNet.FrameWork.Common.Web;
public partial class _Default : System.Web.UI.Page
{
    DataHelpService db = new DataHelpService();
    protected void Page_Load(object sender, EventArgs e)
    {
    }
    protected void bt_start_Click(object sender, ImageClickEventArgs e)
    {
        string strphone = Request.Form["mobile"].ToString();
        if (strphone == null)
        {
            return;
        }
        else
        {
            int icount = db.ExitsUserPhone(strphone);
            if (icount > 0)
            {
                Session["UserPhone"] = Request.Form["mobile"].ToString();
                Jscript.ShowAndRedirect(this, "友情提示:恭喜你可以进入闯关游戏", "StartChoose.aspx");
            }
            else
            {
                Jscript.ShowAndRedirect(this, "友情提示:请先注册为海天一员", "http://10.10.40.242:8002/register.aspx");
            }
        }

    }
}